<bugID>821847<Summary>Tests fail when run in single-mode (browser_394759_perwindowpb.js, browser_354894_perwindowpb.js, browser_819510_perwindowpb.js)</Summary><Description>User Agent: Mozilla/5.0 (Macintosh; Intel Mac OS X 10.7; rv:17.0) Gecko/20100101 Firefox/17.0
Build ID: 20121128204232</Description></bugID>